{ pkgs, ... }:
{
  imports = [
    ../programs/kitty.nix
    # ../programs/zsh.nix
    # ../programs/xresources.nix
    ../programs/helix.nix
    # ../programs/atuin.nix
  ];
  home.packages = builtins.attrValues {
    inherit (pkgs)
      btop
      bat
      ripgrep
      fd
      lazygit
      zoxide
      zellij
      ouch
      ;
  };
}
